/* CORE CSS */

body,
html {
    font-size: 14px;
    font-family: "Raleway", arial, helvetica, sans-serif;
    background-color: #f7f7f7;
}
p,
div,
a {
    font-family: "Raleway", arial, helvetica, sans-serif;
}
a:not(.btn){
    text-decoration: underline;
    color: #373737;
}
a:not(.btn):hover {
    color: #373737;
}
div.table {
    display: table;
    height: 100% !important;
    width: 100% !important;
    margin: 0 !important;
}
div.table-cell {
    display: table-cell;
    height: 100% !important;
    width: 100% !important;
    vertical-align: middle;
}
.txt-center {
    text-align: center;
}
.pos-rel {
    position: relative;
}
.full-height {
    height: 100%;
}
.image-center {
    position: relative;
    display: block;
    height: 0px;
    overflow: hidden;
    padding-bottom: 66%;
}
.image-center > img {
    position: absolute;
    display: block;
    top: -50%;
    right: -50%;
    bottom: -50%;
    left: -50%;
    margin: auto;
    height: auto;
    width: 100% !important;
    min-width: 100% !important;
}
header {
    min-height: 300px;
    background: #f7f7f7;
    padding-bottom: 30px;
    position: relative;
}
.header-top {
    background: #ffffff;
    height: 100px;
    padding: 15px 30px;
    box-sizing: border-box;
    text-align: right;
}

.header-top .search-input{
    border-radius: 0!important;
    box-shadow: none!important;
}

header li {
    display: inline-block;
    padding-left: 15px;
    font-size: 16px;
}
header li a {
    font-size: 14px;
    font-family: "Helvetica Neue", arial, helvetica, sans-serif;
}
.oc-logo {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 14%;
    width: 280px;
}
.oc-intro {
    padding: 30px 0;
}
.oc-page-content {
    background: #f7f7f7;
    min-height: 450px;
    padding-top: 0;
}
.oc-intro p {
    font-size: 18px;
    line-height: 1.5;
}
.oc-intro.container {
    padding: 0;
}
.no-padding {
    margin-left: -10px;
    margin-right: -10px;
}
.no-pad {
    padding: 0px !important;
}
.image-filter img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    width: 101% !important;
}
.image-filter img:hover {
    -webkit-filter: none;
    filter: none;
}
.image-filter.active img {
    -webkit-filter: none;
    filter: none;
}
.oc-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    width: 100%;
    padding: 15px;
}
.oc-overlay.active {
    position: absolute;
    top: auto;
    bottom: 0;
    background: rgba(199, 59, 93, 0.75);
    height: 108px;
    padding: 2px;
}
.oc-overlay p {
    margin: 0;
}
.oc-overlay article {
    height: 60%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: rgba(0, 0, 0, 0.6);
    color: #ffffff;
    padding: 0px 15px;
}
.oc-overlay.active article {
    background: transparent;
}
.oc-overlay h1 {
    font-size: 16px;
    font-style: italic;
    margin: 0 0 7px 0;
}
.oc-overlay span {
    display: inline-block;
    border: 1px solid #ffffff;
    height: 35px;
    padding: 0px 15px;
    line-height: 35px;
    margin-top: 5px;
    position: relative;
    color: #ffffff;
    cursor: pointer;
}
.oc-overlay.active span {
    display: none;
}
.oc-overlay span:after,
.oc-overlay span:before,
.enterprise-title:after,
.enterprise-title:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
}
.oc-overlay span:before {
    border-width: 10px 10px 0 10px;
    border-color: rgba(255, 255, 255, 1) transparent transparent transparent;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -11px;
}
.oc-overlay span:after {
    border-width: 10px 10px 0 10px;
    border-color: rgba(0, 0, 0, 0.9) transparent transparent transparent;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -10px;
}
.oc-overlay.i-arrow span:after {
    border-color: #404040 transparent transparent transparent;
}
.oc-overlay.g-arrow span:after {
    border-color: #494949 transparent transparent transparent;
}
.enterprise-title:after {
    border-width: 10px 10px 0 10px;
    border-color: #ffffff transparent transparent transparent;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -10px;
}
.enterprise-title:before {
    border-width: 10px 10px 0 10px;
    border-color: #000000 transparent transparent transparent;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -11px;
}
.enterprise-title:after {
    border-color: #f7f7f7 transparent transparent transparent;
}
#enterprises {
    text-align: center;
}
.enterprise-title,
.show-all {
    border:1px solid #000000;
    height:45px;
    line-height:45px;
    padding:0px 15px;
    display:inline-block;
    font-size:14px;
    text-transform: uppercase;
    font-weight:300;
    letter-spacing:1px;
    margin:40px auto 50px auto;
    position:relative;
}
.show-all {
    cursor:pointer;
    visibility:hidden;
    width:185px
}
.show-all.show {
    visibility: visible;
}
#enterprises figure {
    height: 200px;
    background: #373737;
    color: #ffffff;
}
#enterprises figure:first-child{
    background: #373737;
    color: #ffffff;

}
#enterprises figure:nth-child(2n){
    background: #ffffff;
    color: #333;
}

@media(min-width:768px) {
    #enterprises .four-cols figure:nth-child(6), #enterprises .four-cols figure:nth-child(8), #enterprises .four-cols figure:nth-child(14), #enterprises .four-cols figure:nth-child(16){
        background: #373737;
        color: #ffffff;
    }

    #enterprises .four-cols figure:nth-child(5), #enterprises .four-cols figure:nth-child(7), #enterprises .four-cols figure:nth-child(13), #enterprises .four-cols figure:nth-child(15){
        background: #fff;
        color: #333;
    }
}

#enterprises figure.gray{
    background: #373737!important;
    color: #ffffff!important;
}

#enterprises figure.white{
    background: #ffffff!important;
    color: #333!important;;
}


#enterprises article {
    padding: 15px;
}
#enterprises article h2 {
    font-size: 16px;
    margin: 10px 0 10px 0;
}
#enterprises article img {
    width: 70px;
    margin: auto;
}
#enterprises article p {
    font-size: 12px;
}
#stay-loop {
    background: #ffffff;
    padding: 30px 0;
}
#stay-loop img {
    width: 450px;
    max-width: 90%;
}
#stay-loop h1 {
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 20px;
    margin: 45px 0 15px 0;
}
footer {
    padding: 30px 0;
    text-align: center;
    font-size: 12px;
    background: #373737;
    color: #ffffff;
}
.social {
    margin-bottom: 30px;
}
.social a {
    height: 60px;
    width: 60px;
    background: #ffffff;
    color: #373737;
    line-height: 60px;
    text-align: center;
    display: inline-block;
    border-radius: 100%;
    font-size: 30px;
    margin: 0px 5px;
}

.social a i{
    margin-top: 15px;
}

footer ul {
    margin-bottom: 30px;
    padding: 0;
}
footer li {
    display: inline-block;
    padding: 0 10px;
}
footer li a {
    color: #ffffff !important;
    text-decoration: none !important;
    text-transform: uppercase;
    font-size: 12px;
}
.lead {
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4;
}
#stay-loop span {
    text-decoration: none !important;
    font-weight: 100;
    cursor: pointer;
    display: block;
    text-align: center;
    font-family: "Raleway", sans-serif;
}
.trigger-explore {
    cursor: pointer;
}
.subscribe-button {
    border: 1px solid #000000;
    height: 45px;
    line-height: 45px;
    padding: 0px 15px;
    display: inline-block;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    margin: 15px auto 30px auto;
    position: relative;
    text-decoration: none !important;
    cursor: pointer;
}
.seven-cols figure:hover .enterprise-overlay {
    display: block;
}

.five-cols figure:hover .enterprise-overlay {
    display: block;
}

.four-cols figure:hover .enterprise-overlay {
    display: block;
}

.enterprise-overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 99;
    display: none;
}
.enterprise-overlay span {
    color: #ffffff;
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border: 1px solid #ffffff;
    width: 80%;
    max-width: 150px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    cursor: pointer;
    text-transform: uppercase;
}
@media(max-width:480px) {
    #enterprises article img {
        width: 60px !important;
    }
    #enterprises article h2 {
        font-size: 13px;
        margin: 8px 0 8px 0;
    }
    .enterprise-title,
    .show-all {
        font-size: 12px;
    }
    .oc-overlay article {
        height: 75%;
    }
}
@media (min-width: 768px) {
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        width: 33.3333%;
        *width: 33.3333%;
    }

    .five-cols .col-md-1,
    .five-cols .col-sm-1,
    .five-cols .col-lg-1 {
        width: 33.3333%;
        *width: 33.3333%;
    }

    .four-cols .col-md-1,
    .four-cols .col-sm-1,
    .four-cols .col-lg-1 {
        width: 25%;
        *width: 25%;
    }
}
@media (min-width: 992px) {
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        width: 33.3333%;
        *width: 33.3333%;
    }

    .five-cols .col-md-1,
    .five-cols .col-sm-1,
    .five-cols .col-lg-1 {
        width: 20%;
        *width: 20%;
    }

    .four-cols .col-md-1,
    .four-cols .col-sm-1,
    .four-cols .col-lg-1 {
        width: 25%;
        *width: 25%;
    }
}
@media (min-width: 1200px) {
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        width: 14.285714285714285714285714285714%;
        *width: 14.285714285714285714285714285714%;
    }

    .five-cols .col-md-1,
    .five-cols .col-sm-1,
    .five-cols .col-lg-1 {
        width: 20%;
        *width: 20%;
    }

    .four-cols .col-md-1,
    .four-cols .col-sm-1,
    .four-cols .col-lg-1 {
        width: 25%;
        *width: 25%;
    }
}

@media(max-width:768px) {
    .container {
        padding: 0 15px;
    }
    .seven-cols .col-md-1,
    .seven-cols .col-sm-1,
    .seven-cols .col-lg-1 {
        width: 33.3333%;
        *width: 33.3333%;
    }

    .five-cols .col-md-1,
    .five-cols .col-sm-1,
    .five-cols .col-lg-1 {
        width: 100%;
        *width: 100%;
    }

    .four-cols .col-md-1,
    .four-cols .col-sm-1,
    .four-cols .col-lg-1 {
        width: 100%;
        *width: 100%;
    }
    .header-top {
        height: 125px;
        text-align: center;
    }
    .header-top ul{
        padding-left: 0;
    }
    .oc-logo {
        top: 28%;
    }
    .container.oc-intro {
        padding: 30px 15px;
    }
    .oc-overlay article {
        height: 65%;
    }
    #enterprises figure {
        height: 260px;
    }
    footer li {
        display: block;
        padding: 5px 0;
        margin-left: 0px;
    }
    .oc-page-content {
        padding-top: 20px;
    }
    header{
        min-height: 290px;
    }
}
@media(min-width:992px) {
    .oc-overlay article {
        height: 95%;
    }
}
@media(min-width:1200px) {
    .oc-overlay article {
        height: 80%;
    }
}

.subscription-panel{
    width: 450px !important;
}

.subscription-panel .modal-content{
    background-color: #4A4A4A;
    color: #e0e0e0;
    font-family: "Raleway", arial, helvetica, sans-serif;
}

.subscription-panel .modal-content a{
    color: #e0e0e0!important;
}

.subscription-panel .modal-content a:active, .subscription-panel .modal-content a:visited, .subscription-panel .modal-content a:hover{
    color: #e0e0e0!important;
}

.subscription-panel .btn{
    border-radius: 0;
}

.impersonate{
    background-color: #f2dede;
    padding: 20px;
    margin-bottom: 20px;
    font-size: 16px;
}

.impersonate .btn{
    color: #fff!important;
    text-decoration: none!important;
}

.password-content .panel .panel-heading h1, .password-content .panel .panel-heading h2, .password-content .panel .panel-heading h3, .password-content .panel .panel-heading h4{
    margin: 0;
}
.password-content div.password-strength{
    margin-top: 5px;
}

.password-content div.password-strength .progress{
    margin-bottom: 5px;
}

.password-content mark{
    padding: 0;
}

.form-control.width-small {
    width: 147px;
}

.form-control.width-tiny {
    width: 80px;
}

.form-control.width-medium {
    width: 270px;
}

.label-large {
    padding-top: 7px !important;
    font-size: 18px !important;
}

.white-bg{
    background-color: #fff;
}

.dark-bg{
    background-color: #484452;
}

.timetable tbody tr:nth-of-type(odd) {
    background-color: #f3fbff;
}

.timetable tbody tr, .timetable tbody tr td{
    border-color: #f3fbff;
}

.timetable .year{
    background-color: #337ab7!important;
    border-color:#2e6da4!important;
    color: #fff!important;;
}


.centre figure , .centre .figure {
    height: 200px;
    background: #f7f7f7;
}
.centre figure:first-child , .centre .figure:first-child {
    background: #f7f7f7;
}

.centre figure:nth-child(2n), .centre figure.gray, .centre .figure:nth-child(2n), .centre .figure.gray {
    background: #373737;
    color: #ffffff;
}

.centre article {
    padding: 15px;
}
.centre article h2 {
    font-size: 16px;
    margin: 10px 0 10px 0;
}
.centre article img {
    width: 60px;
    margin: auto;
}
.centre article p {
    font-size: 12px;
}

.centre figure .table-cell, .centre .figure .table-cell{
    text-align: center;
}

.centre figure:hover .enterprise-overlay, .centre .figure:hover .enterprise-overlay {
    display: block;
}

.centre .figures{
    width: 95%;
    margin: auto;
}

@media(max-width:480px) {
    .centre article img {
        width: 60px !important;
    }
    .centre article h2 {
        font-size: 13px;
        margin: 8px 0 8px 0;
    }
    .centre .figures{
        width: 100%;
    }
}

@media(max-width:768px) {
    .centre figure , .centre .figure {
        height: 260px;
        background: #f7f7f7;
    }
}


/***************************************************************************************************************************************************************/
/***************************************************************************************************************************************************************/
/***********************************************************************Conference Invoice***********************************************************************/
/***************************************************************************************************************************************************************/
/***************************************************************************************************************************************************************/
table.receipt{
    font-family: Arial, Helvetica, sans-serif;
}

table.receipt td, table.receipt th {
    padding: 0pt 2pt;
}
table.receipt td, table.receipt th {
    font-size: 12.5pt;
}
table.receipt th {
    font-size: 10pt;
    font-weight: bold;
}

table.receipt td.indent {
    padding-left: 2em;
}
table.receipt td.delegate {
    padding-top: 6pt;
}
table.receipt td.total {
    padding-top: 6pt;
    text-align: right;
}
table.receipt h2 {
    font-size: 14.5pt;
    margin-bottom: 2pt;
}

table.receipt h3 {
    font-size: 12.5pt;
    margin-top: 8pt;
    margin-bottom: 2pt;
}

.borderTBLR {
    border-top: 1px solid Black;
    border-bottom: 1px solid Black;
    border-left: 1px solid Black;
    border-right: 1px solid Black;
    padding: 4px;
}

.borderTBR {
    border-top: 1px solid Black;
    border-bottom: 1px solid Black;
    border-right: 1px solid Black;
    padding: 4px;
}

.borderBLR {
    border-bottom: 1px solid Black;
    border-left: 1px solid Black;
    border-right: 1px solid Black;
    padding: 4px;
}

.borderBR {
    border-bottom: 1px solid Black;
    border-right: 1px solid Black;
    padding: 4px;
}


/***************************************************************************************************************************************************************/
/***************************************************************************************************************************************************************/
/***********************************************************************Calendar of Event***********************************************************************/
/***************************************************************************************************************************************************************/
/***************************************************************************************************************************************************************/
#oc_calendar .calendar{
    min-height: 20px;
    padding: 0px 0px 10px 5px;
    color: #000000;
}

#oc_calendar .calendar .calHead{
    padding-top: 20px;
    font-weight: bold;
    padding-left: 10px;
}

#oc_calendar .calendar .calDetail{
    border-bottom: 1px dotted #5995D1;
    padding: 10px 0px 14px 5px;
}

#oc_calendar .calendar .calDetail img{
    float: right;
    padding: 6px
}

#oc_calendar .calendar .calDetail label{
    font-weight: bold;
}

#oc_calendar .calendar .calDetail .econtact{
    margin-top: 5px;
    position: relative;
}

#oc_calendar .calendar .calDetail .econtact label{
    width: 20px;
    position: absolute;
}

#oc_calendar .calendar .calDetail .econtact div{
    height: 1%;
    clear: left;
    padding-left: 90pt;
}

#oc_calendar .calendar .calDetail .econtact div label{
    text-align: right;
    width: 83pt;
    display: block;
    float: left;
    margin-left: -90pt;
    position: static;
}

#oc_calendar .calendar .calDetail .edonate{
    margin: 5px 0;
}

#oc_calendar .calendar .calDetail .tbc{
    color: #999;
}

#oc_calendar .calendar .calDetail .tbc i{
    line-height: 12pt;
}

#oc_calendar .calendar .calHead .today{
    color: #5995d2;
    background-color:transparent;
}

#oc_calendar .calendar .today{
    background-color: #d9ebfe;
    border-bottom: 0px;
    margin-bottom: 10px;
}

#oc_calendar .calendarNav .leftNav{
    float: left;
    background: url("/images/calendar/arrows.png") no-repeat scroll left bottom transparent ;
    height: 45px;
    width: 39px;
    overflow: hidden;
}

#oc_calendar .calendarNav .leftNav a{
    margin: 13px 0px 0px 10px;
    background: none;
}

#oc_calendar .calendarNav .contentNav{
    background-color: #82b7ee;
    height: 45px;
    position: relative;
    margin: 0px 39px;
    overflow: hidden;
}

#oc_calendar .calendarNav .contentNav ul{
    list-style-position: outside;
    list-style-type: none;
    margin: 0px;
    margin-left: 5px;
    overflow: hidden;
}
#oc_calendar .calendarNav .contentNav ul li{
    display: inline;
    list-style-type: none;
    text-align: center;
    margin-right: 8px;
    padding-top: 2px;
    height: 40px;
    cursor: pointer;
    font-weight: 700;
    font-size: 15px;
    width: 20px;
    float: left;
    list-style-position: outside;
}
#oc_calendar .calendarNav .contentNav ul .day{
    width: 20px;
}

#oc_calendar .calendarNav .contentNav ul .month{
    background-color: #96c9fc;
    width: 40px;
    font-size: 14px;
    height: 38px;
    margin-top: 2px;
}

#oc_calendar .calendarNav .contentNav ul li a span{
    color: white;
    visibility: hidden;
    font-size: 10px;
}

#oc_calendar .calendarNav .contentNav ul li a {
    line-height: 20px;
}

#oc_calendar .calendarNav .contentNav ul li:hover{
    background-color: #5995D1;
}

#oc_calendar .calendarNav .contentNav ul li:hover a span{
    color: white;
    visibility: visible;
    font-size: 10px;
}

#oc_calendar .calendarNav .contentNav ul li a{
    color: white;
    text-decoration: none;
    text-align: center;
}

#oc_calendar .calendarNav .rightNav{
    float: right;
    background: url("/images/calendar/arrows.png") no-repeat scroll right bottom transparent;
    height: 45px;
    width: 39px;
    overflow: hidden;
}

#oc_calendar .calendarNav .rightNav a{
    margin: 13px 0px 0px 10px;
    background: none;
}

.paging{
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: 0px;
    margin-right: 0px;
}
.paging .paging-info{
    color: #5995d1;
    font-size: 14px;
}
.paging a, .paging a:active, .paging a:visited{
    font-size: 11px;
    font-weight: bold;
    line-height: 1;
    display: inline-block;
    margin-bottom: 0;
    padding: 6px 12px;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    border: 1px solid #82b7ee;
    text-decoration: none !important;
    background-color: #82b7ee;
    color: #fff;
    width: 97px;
}
.paging a:hover{
    background-color: #5895cf;
    color: #fff;
    text-decoration: none;
}

.calendar-total{
    color: #5995d1;
}
.blue-badge{
    background-color: #5995d1!important;
    color: #fff;
}

.search-panel .media-body .media-heading a{
    font-weight: bold!important;
}

.search-panel .media-body p{
    font-size: 14px!important;
}

.borderless td, .borderless th {
    border: none!important;
    font-family: Arial, Helvetica, sans-serif;
}

.order-form{
    padding-bottom: 0!important;
}

.order-form .order-content{
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 20px;
}

.sub {
    font-size: 24px;
    color: #666699;
    font-weight: bold;
}

.shop-desc{
    margin-top: 30px;
    margin-bottom: 45px;
}

.order-cta{
    max-width: 850px;
    margin: auto;
    padding-bottom: 45px;
}

.order-cta .oc-overlay h1 {
    font-size: 14px;
}

.order-cta .oc-overlay span:after, .order-cta .oc-overlay span:before{
    display: none;!important;
}

/****************************************** AIGM News **************************************************/
.news-article {
    background: #fff;
}

.news-article .media-body{
    padding: 8px 15px 8px 15px;
}

.overlay-wrapper {
    position: relative;
    top: 0;
    left: 0;
}
.overlay-title {
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: right;
    top: 15px;
    right: 20px;
}
.news-article p {
    font-size: 15px;
    padding-top: 10px;
}
.news-article h2,
.news-article h3 {
    padding-top: 15px;
}
.news-article h4,
.news-article h5,
.news-article h6 {
    padding-top: 10px;
}

.topic-type {
    text-transform: uppercase;
    background: #333;
    color: #fff;
    font-weight: bold;
    padding: 3px;
}
a.topic-type:hover {
    color: #1fb1d8;
    text-decoration: none;
}
.topic-title {
    text-transform: none;
    color: #333;
    font-weight: bold;
}
a.topic-title:hover {
    color: #1fb1d8;
    text-decoration: none;
}
a.topic-image {
    display: block;
    background: #1fb1d8;
}

.inverse.topic-type {
    background: #fff;
    color: #333;
}

/****************************************** My Subscription Page **************************************************/
.subscription-index .label{
    font-size: 13px;
    border-bottom: none;
}

.subscription-group .list-group-item{
    min-height: 190px;
}

.subscription-group .list-group-item.active{
    min-height: 62px;
    background-color: #5cb85c;
    border-color: #4cae4c;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
}

.subscription-group .list-group-item.active:hover{
    background-color: #5cb85c!important;
    border-color: #4cae4c!important;
}

.subscription-group .list-group-item.disabled{
    min-height: 62px;
    font-weight: normal;
    cursor: unset!important;
}

.subscription-group .list-group-item.item-separator{
    background: none;
    border: none;
    padding: 5px;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    min-height: 30px;
}

.subscription-btn{
    text-align: center;
}

p.subscription-desc{
    margin: 20px;
    text-align: center;
}

/****************************************** Print **************************************************/
.no-print{
    display: inherit;
}

@media print {
    a[href]:after {
        content: none;
    }
    body header, body footer{
        display: none;
    }
    
    .print-only{
        display: block;
    }

    .print-btn{
        display: none!important;
    }
    .no-print{
        display: none!important;
    }

}

.print-only{
    display: none;
}


.error{
    color: #a94442;
}

.media-release p{
    font-size: 14px;
    line-height: 1.5em;
    margin: 0 0 10px;
}

@media print {
    .panel-body.media-release{
        padding: 15px 20px;
    }
    .media-release p{
        line-height: 2em;
        margin: 0 0 15px;
    }
}

.no-underline{
    text-decoration: none!important;
}
.qa-banner{
    padding: 20px 0;
    font-size: 15px;
    background-color: #ffc107;
}